# 数据库信息
driverClassName=org.postgresql.Driver
user = postgres
password =DsideaL147258369
jdbcUrl = jdbc:postgresql://10.10.14.71:5432/szjz_db?reWriteBatchedInserts=true

redis_ip=10.10.14.14
redis_port=18890

sso.sessionid=ds_sso_sessionid


